defmodule OutlookWeb.AutorController do
  use OutlookWeb, :controller

  alias Outlook.Autoren

  def index(conn, _params) do
    autoren = Autoren.list_autoren()
    render(conn, :index, autoren: autoren, page_title: "Autoren")
  end

  def show(conn, %{"id" => id}) do
    autor = Autoren.get_autor!(id)
    # artikel = Autoren.list_artikel(autor)
    render(conn, :show, autor: autor, page_title: autor.name)
  end
end
